{
    "new-dir-infos": [],
    "new-dir-infos-base": {},
    "share-to-vanilla": {},
    "share-to-added": {},
    "new-dir-files": {
        "fighter/wolf/c00": [
            "fighter/wolf/model/body/c00/def_wolf_002_col.nutexb",
            "fighter/wolf/model/body/c00/def_wolf_002_nor.nutexb",
            "fighter/wolf/model/body/c00/def_wolf_002_prm.nutexb",
            "fighter/wolf/model/body/c00/skin_wolf_002_col.nutexb",
            "fighter/wolf/model/body/c00/skin_wolf_002_nor.nutexb",
            "fighter/wolf/model/body/c00/skin_wolf_002_prm.nutexb"
        ],
        "fighter/wolf/c01": [
            "fighter/wolf/model/body/c01/def_wolf_002_col.nutexb",
            "fighter/wolf/model/body/c01/def_wolf_002_nor.nutexb",
            "fighter/wolf/model/body/c01/def_wolf_002_prm.nutexb",
            "fighter/wolf/model/body/c01/model.nuanmb",
            "fighter/wolf/model/body/c01/skin_wolf_002_col.nutexb",
            "fighter/wolf/model/body/c01/skin_wolf_002_nor.nutexb",
            "fighter/wolf/model/body/c01/skin_wolf_002_prm.nutexb"
        ],
        "fighter/wolf/c02": [
            "fighter/wolf/model/body/c02/def_wolf_002_col.nutexb",
            "fighter/wolf/model/body/c02/def_wolf_002_nor.nutexb",
            "fighter/wolf/model/body/c02/def_wolf_002_prm.nutexb",
            "fighter/wolf/model/body/c02/model.nuanmb",
            "fighter/wolf/model/body/c02/skin_wolf_002_col.nutexb",
            "fighter/wolf/model/body/c02/skin_wolf_002_nor.nutexb",
            "fighter/wolf/model/body/c02/skin_wolf_002_prm.nutexb"
        ],
        "fighter/wolf/c03": [
            "fighter/wolf/model/body/c03/def_wolf_002_col.nutexb",
            "fighter/wolf/model/body/c03/def_wolf_002_nor.nutexb",
            "fighter/wolf/model/body/c03/def_wolf_002_prm.nutexb",
            "fighter/wolf/model/body/c03/model.nuanmb",
            "fighter/wolf/model/body/c03/skin_wolf_002_col.nutexb",
            "fighter/wolf/model/body/c03/skin_wolf_002_nor.nutexb",
            "fighter/wolf/model/body/c03/skin_wolf_002_prm.nutexb"
        ],
        "fighter/wolf/c04": [
            "fighter/wolf/model/body/c04/def_wolf_002_col.nutexb",
            "fighter/wolf/model/body/c04/def_wolf_002_nor.nutexb",
            "fighter/wolf/model/body/c04/def_wolf_002_prm.nutexb",
            "fighter/wolf/model/body/c04/model.nuanmb",
            "fighter/wolf/model/body/c04/skin_wolf_002_col.nutexb",
            "fighter/wolf/model/body/c04/skin_wolf_002_nor.nutexb",
            "fighter/wolf/model/body/c04/skin_wolf_002_prm.nutexb"
        ],
        "fighter/wolf/c05": [
            "fighter/wolf/model/body/c05/def_wolf_002_col.nutexb",
            "fighter/wolf/model/body/c05/def_wolf_002_nor.nutexb",
            "fighter/wolf/model/body/c05/def_wolf_002_prm.nutexb",
            "fighter/wolf/model/body/c05/model.nuanmb",
            "fighter/wolf/model/body/c05/skin_wolf_002_col.nutexb",
            "fighter/wolf/model/body/c05/skin_wolf_002_nor.nutexb",
            "fighter/wolf/model/body/c05/skin_wolf_002_prm.nutexb"
        ],
        "fighter/wolf/c06": [
            "fighter/wolf/model/body/c06/def_wolf_002_col.nutexb",
            "fighter/wolf/model/body/c06/def_wolf_002_nor.nutexb",
            "fighter/wolf/model/body/c06/def_wolf_002_prm.nutexb",
            "fighter/wolf/model/body/c06/model.nuanmb",
            "fighter/wolf/model/body/c06/skin_wolf_002_col.nutexb",
            "fighter/wolf/model/body/c06/skin_wolf_002_nor.nutexb",
            "fighter/wolf/model/body/c06/skin_wolf_002_prm.nutexb"
        ],
        "fighter/wolf/c07": [
            "fighter/wolf/model/body/c07/def_wolf_002_col.nutexb",
            "fighter/wolf/model/body/c07/def_wolf_002_nor.nutexb",
            "fighter/wolf/model/body/c07/def_wolf_002_prm.nutexb",
            "fighter/wolf/model/body/c07/model.nuanmb",
            "fighter/wolf/model/body/c07/skin_wolf_002_col.nutexb",
            "fighter/wolf/model/body/c07/skin_wolf_002_nor.nutexb",
            "fighter/wolf/model/body/c07/skin_wolf_002_prm.nutexb"
        ]
    }
}